using MySql.Data.MySqlClient;

namespace BoredCareers.Services.DatabaseService {
    public partial class DatabaseService {
        public string ConnectionString {
            get; set;
        }
        public DatabaseService( string connectionString ) {
            ConnectionString = connectionString;
        }
        MySqlConnection GetConnection() {
            return new MySqlConnection( ConnectionString );
        }
    }
}